Bug 127634 - gnome-default-applications-properties does not allow custom web browser
Summary: gnome-default-applications-properties does not allow custom web browser
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-11 19:08 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 10:06:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot showing problem (39.32 KB, image/png)
2004-07-11 19:09 UTC, Need Real Name
no flags Details

Description Need Real Name 2004-07-11 19:08:51 UTC
gnome-default-applications-properties is not allowing me to specify
firefox as my web browser. See screenshot.

The application I am using is /usr/local/firefox/firefox %s
Note the radio buttons are appearing as minuses.

Comment 1 Need Real Name 2004-07-11 19:09:20 UTC
Created attachment 101798 [details]
screenshot showing problem

Comment 2 Need Real Name 2004-10-12 10:06:40 UTC
Not expecting fix. Closing.


Note You need to log in before you can comment on or make changes to this bug.